"Schwachstellen in PHP-Modulen gefährden..."

Alles, was PHP betrifft, kann hier besprochen werden.

"Schwachstellen in PHP-Modulen gefährden..."

Postby Komandar » 15. August 2005 16:29

Siehe:
http://www.heise.de/newsticker/meldung/62827

Wird es eine Bugfix-Version von XAMPP geben ?
Komandar
 
Posts: 33
Joined: 07. July 2005 22:15

Postby Wiedmann » 15. August 2005 17:57

Du kannst dir die PEAR-Module doch jederzeit selbst updaten?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to PHP

Who is online

Users browsing this forum: No registered users and 4 guests